### Method

# FwupdPlugin StructSmbiosBiosInformation get_starting_addr_segment

#### Declaration [src]

    guint16
    fu_struct_smbios_bios_information_get_starting_addr_segment (
      const FuStructSmbiosBiosInformation* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `guint16`

No description available.